h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_761 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_761 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_761 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_761 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_761 a { color: inherit; }
#imTextObject_761 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_761 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_761 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_761 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_761 p { margin: 0; padding: 0; }
#imTextObject_761 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_761 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_761 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_761 .imUl { text-decoration: underline; }
#imTextObject_761 .ff0 { font-family: "Tahoma"; }
#imTextObject_761 .ff1 { font-family: "Arlekino"; }
#imTextObject_761 .cf1 { color: #000000; }
#imTextObject_761 .cf2 { color: #FFFFFF; }
#imTextObject_761 .cf3 { color: #FFBF00; }
#imTextObject_761 .cf4 { color: #000000; }
#imTextObject_761 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_761 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_761 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_761 .cb1 { background-color: #000000; }
#imTextObject_761 .cb2 { background-color: transparent; }
#imTextObject_761 .cb3 { background-color: #FFBF00; }
#imTextObject_761 .cb4 { background-color: #000000; }
#imCell_762 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_762 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_762 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_763 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_763 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_763 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_763 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_763 a { color: inherit; }
#imTextObject_763 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_763 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_763 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_763 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_763 p { margin: 0; padding: 0; }
#imTextObject_763 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_763 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_763 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_763 .imUl { text-decoration: underline; }
#imTextObject_763 .ff0 { font-family: "Tahoma"; }
#imTextObject_763 .ff1 { font-family: "Georgia"; }
#imTextObject_763 .ff2 { font-family: "Georgia"; }
#imTextObject_763 .cf1 { color: #000000; }
#imTextObject_763 .cf2 { color: #FFFFFF; }
#imTextObject_763 .cf3 { color: #FF0000; }
#imTextObject_763 .cf4 { color: #FFBF00; }
#imTextObject_763 .cf5 { color: #000000; }
#imTextObject_763 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_763 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_763 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_763 .cb1 { background-color: #000000; }
#imTextObject_763 .cb2 { background-color: transparent; }
#imTextObject_763 .cb3 { background-color: #FF0000; }
#imTextObject_763 .cb4 { background-color: #FFBF00; }
#imTextObject_763 .cb5 { background-color: #000000; }
#imCell_766 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_766 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_766 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_767 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_767 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_767 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_767 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_767 a { color: inherit; }
#imTextObject_767 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_767 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_767 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_767 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_767 p { margin: 0; padding: 0; }
#imTextObject_767 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_767 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_767 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_767 .imUl { text-decoration: underline; }
#imTextObject_767 .ff0 { font-family: "Tahoma"; }
#imTextObject_767 .ff1 { font-family: "Georgia"; }
#imTextObject_767 .ff2 { font-family: "Georgia"; }
#imTextObject_767 .cf1 { color: #000000; }
#imTextObject_767 .cf2 { color: #FFFFFF; }
#imTextObject_767 .cf3 { color: #FF0000; }
#imTextObject_767 .cf4 { color: #FFBF00; }
#imTextObject_767 .cf5 { color: #000000; }
#imTextObject_767 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_767 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_767 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_767 .cb1 { background-color: #000000; }
#imTextObject_767 .cb2 { background-color: transparent; }
#imTextObject_767 .cb3 { background-color: #FF0000; }
#imTextObject_767 .cb4 { background-color: #FFBF00; }
#imTextObject_767 .cb5 { background-color: #000000; }
#imCell_810 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_810 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_810 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_811 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_811 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_811 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_811 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_811 a { color: inherit; }
#imTextObject_811 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_811 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_811 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_811 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_811 p { margin: 0; padding: 0; }
#imTextObject_811 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_811 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_811 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_811 .imUl { text-decoration: underline; }
#imTextObject_811 .ff0 { font-family: "Tahoma"; }
#imTextObject_811 .ff1 { font-family: "Georgia"; }
#imTextObject_811 .ff2 { font-family: "Georgia"; }
#imTextObject_811 .cf1 { color: #000000; }
#imTextObject_811 .cf2 { color: #FFFFFF; }
#imTextObject_811 .cf3 { color: #FF0000; }
#imTextObject_811 .cf4 { color: #FFBF00; }
#imTextObject_811 .cf5 { color: #000000; }
#imTextObject_811 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_811 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_811 .cb1 { background-color: #000000; }
#imTextObject_811 .cb2 { background-color: transparent; }
#imTextObject_811 .cb3 { background-color: #FF0000; }
#imTextObject_811 .cb4 { background-color: #FFBF00; }
#imTextObject_811 .cb5 { background-color: #000000; }
#imCell_812 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_812 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_812 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_813 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_813 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_813 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_813 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_813 a { color: inherit; }
#imTextObject_813 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_813 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_813 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_813 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_813 p { margin: 0; padding: 0; }
#imTextObject_813 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_813 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_813 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_813 .imUl { text-decoration: underline; }
#imTextObject_813 .ff0 { font-family: "Tahoma"; }
#imTextObject_813 .ff1 { font-family: "Georgia"; }
#imTextObject_813 .ff2 { font-family: "Georgia"; }
#imTextObject_813 .cf1 { color: #000000; }
#imTextObject_813 .cf2 { color: #FFFFFF; }
#imTextObject_813 .cf3 { color: #FF0000; }
#imTextObject_813 .cf4 { color: #FFBF00; }
#imTextObject_813 .cf5 { color: #000000; }
#imTextObject_813 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_813 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_813 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_813 .cb1 { background-color: #000000; }
#imTextObject_813 .cb2 { background-color: transparent; }
#imTextObject_813 .cb3 { background-color: #FF0000; }
#imTextObject_813 .cb4 { background-color: #FFBF00; }
#imTextObject_813 .cb5 { background-color: #000000; }
#imCell_814 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_814 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_814 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_815 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_815 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_815 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_815 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_815 a { color: inherit; }
#imTextObject_815 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_815 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_815 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_815 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_815 p { margin: 0; padding: 0; }
#imTextObject_815 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_815 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_815 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_815 .imUl { text-decoration: underline; }
#imTextObject_815 .ff0 { font-family: "Tahoma"; }
#imTextObject_815 .ff1 { font-family: "Georgia"; }
#imTextObject_815 .ff2 { font-family: "Georgia"; }
#imTextObject_815 .cf1 { color: #000000; }
#imTextObject_815 .cf2 { color: #FFFFFF; }
#imTextObject_815 .cf3 { color: #FF0000; }
#imTextObject_815 .cf4 { color: #000000; }
#imTextObject_815 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_815 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_815 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_815 .cb1 { background-color: #000000; }
#imTextObject_815 .cb2 { background-color: transparent; }
#imTextObject_815 .cb3 { background-color: #FF0000; }
#imTextObject_815 .cb4 { background-color: #000000; }
#imCell_816 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_816 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_816 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_817 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_817 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_817 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_817 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_817 a { color: inherit; }
#imTextObject_817 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_817 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_817 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_817 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_817 p { margin: 0; padding: 0; }
#imTextObject_817 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_817 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_817 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_817 .imUl { text-decoration: underline; }
#imTextObject_817 .ff0 { font-family: "Tahoma"; }
#imTextObject_817 .ff1 { font-family: "Georgia"; }
#imTextObject_817 .ff2 { font-family: "Georgia"; }
#imTextObject_817 .cf1 { color: #000000; }
#imTextObject_817 .cf2 { color: #FFFFFF; }
#imTextObject_817 .cf3 { color: #FF0000; }
#imTextObject_817 .cf4 { color: #FFBF00; }
#imTextObject_817 .cf5 { color: #000000; }
#imTextObject_817 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_817 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_817 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_817 .cb1 { background-color: #000000; }
#imTextObject_817 .cb2 { background-color: transparent; }
#imTextObject_817 .cb3 { background-color: #FF0000; }
#imTextObject_817 .cb4 { background-color: #FFBF00; }
#imTextObject_817 .cb5 { background-color: #000000; }
#imCell_818 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_818 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_818 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_819 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_819 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_819 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_819 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_819 a { color: inherit; }
#imTextObject_819 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_819 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_819 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_819 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_819 p { margin: 0; padding: 0; }
#imTextObject_819 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_819 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_819 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_819 .imUl { text-decoration: underline; }
#imTextObject_819 .ff0 { font-family: "Tahoma"; }
#imTextObject_819 .ff1 { font-family: "Georgia"; }
#imTextObject_819 .ff2 { font-family: "Georgia"; }
#imTextObject_819 .cf1 { color: #000000; }
#imTextObject_819 .cf2 { color: #FFFFFF; }
#imTextObject_819 .cf3 { color: #FF0000; }
#imTextObject_819 .cf4 { color: #FFBF00; }
#imTextObject_819 .cf5 { color: #000000; }
#imTextObject_819 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_819 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_819 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_819 .cb1 { background-color: #000000; }
#imTextObject_819 .cb2 { background-color: transparent; }
#imTextObject_819 .cb3 { background-color: #FF0000; }
#imTextObject_819 .cb4 { background-color: #FFBF00; }
#imTextObject_819 .cb5 { background-color: #000000; }
#imCell_820 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_820 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_820 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_821 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_821 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_821 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_821 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_821 a { color: inherit; }
#imTextObject_821 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_821 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_821 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_821 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_821 p { margin: 0; padding: 0; }
#imTextObject_821 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_821 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_821 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_821 .imUl { text-decoration: underline; }
#imTextObject_821 .ff0 { font-family: "Tahoma"; }
#imTextObject_821 .ff1 { font-family: "Georgia"; }
#imTextObject_821 .ff2 { font-family: "Georgia"; }
#imTextObject_821 .cf1 { color: #000000; }
#imTextObject_821 .cf2 { color: #FFFFFF; }
#imTextObject_821 .cf3 { color: #FF0000; }
#imTextObject_821 .cf4 { color: #FFBF00; }
#imTextObject_821 .cf5 { color: #000000; }
#imTextObject_821 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_821 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_821 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_821 .cb1 { background-color: #000000; }
#imTextObject_821 .cb2 { background-color: transparent; }
#imTextObject_821 .cb3 { background-color: #FF0000; }
#imTextObject_821 .cb4 { background-color: #FFBF00; }
#imTextObject_821 .cb5 { background-color: #000000; }
#imCell_822 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_822 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_822 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_823 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_823 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_823 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_823 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_823 a { color: inherit; }
#imTextObject_823 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_823 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_823 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_823 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_823 p { margin: 0; padding: 0; }
#imTextObject_823 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_823 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_823 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_823 .imUl { text-decoration: underline; }
#imTextObject_823 .ff0 { font-family: "Tahoma"; }
#imTextObject_823 .ff1 { font-family: "Georgia"; }
#imTextObject_823 .ff2 { font-family: "Georgia"; }
#imTextObject_823 .cf1 { color: #000000; }
#imTextObject_823 .cf2 { color: #FFFFFF; }
#imTextObject_823 .cf3 { color: #FF0000; }
#imTextObject_823 .cf4 { color: #FFBF00; }
#imTextObject_823 .cf5 { color: #000000; }
#imTextObject_823 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_823 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_823 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_823 .cb1 { background-color: #000000; }
#imTextObject_823 .cb2 { background-color: transparent; }
#imTextObject_823 .cb3 { background-color: #FF0000; }
#imTextObject_823 .cb4 { background-color: #FFBF00; }
#imTextObject_823 .cb5 { background-color: #000000; }
#imCell_843 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_843 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_843 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_843 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_843 a { color: inherit; }
#imTextObject_843 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_843 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_843 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_843 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_843 p { margin: 0; padding: 0; }
#imTextObject_843 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_843 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_843 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_843 .imUl { text-decoration: underline; }
#imTextObject_843 .ff0 { font-family: "Tahoma"; }
#imTextObject_843 .ff1 { font-family: "Arlekino"; }
#imTextObject_843 .ff2 { font-family: "Arlekino"; }
#imTextObject_843 .cf1 { color: #000000; }
#imTextObject_843 .cf2 { color: #FFFFFF; }
#imTextObject_843 .cf3 { color: #000000; }
#imTextObject_843 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_843 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_843 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_843 .cb1 { background-color: #000000; }
#imTextObject_843 .cb2 { background-color: transparent; }
#imTextObject_843 .cb3 { background-color: #000000; }
